[Product-Developers] plone.formwidget.autocomplete and collective.js.jqueryui

Dominik dominikruf at gmail.com
Mon Jul 25 13:08:33 UTC 2011


Hi,

I tried to use plone.formwidget.autocomplete in one of my addons.
But it just didn't work until I realized that there are to javascript
autocomplete functions.
One is from jquery and one from jquery ui. plone.formwidget.autocomplete
expects the one from jquery but since I had collective.js.jqueryui installed
the jquery ui version was present instead. After I remove
collective.js.jqueryui it worked fine.

I was wondering if somebody already ran into this and how he solved it.
Currently I think I have to patch collective.js.jqueryui and remove the
autocomplete plugin from it.

cheers
dominik

--
View this message in context: http://plone.293351.n2.nabble.com/plone-formwidget-autocomplete-and-collective-js-jqueryui-tp6618231p6618231.html
Sent from the Product Developers mailing list archive at Nabble.com.


More information about the Product-Developers mailing list